Skip to main content
POST
/
v1
/
sources
/
{source_id}
/
backfill
Backfill Connection
curl --request POST \
  --url https://api.ontora.com/v1/sources/{source_id}/backfill \
  --header 'Authorization: Bearer <token>'
{
  "fetched": 123,
  "ingested": 123,
  "filtered": 0,
  "sync_status": "<string>",
  "message": "<string>",
  "filter_stats": {}
}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

source_id
string<uuid>
required

Response

Successful Response

fetched
integer
required
ingested
integer
required
filtered
integer
default:0
sync_status
string | null
message
string | null
filter_stats
Filter Stats · object